.notifications__title {
  padding: 14px 20px;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  line-height: 1.3;
  font-weight: 600;
  color: #000000;
  border-radius: 6px;
  background-color: #f2e09f;
}

.notifications.notifications__title--with-message .notifications__title {
  border-radius: 6px 6px 0 0;
}

.notifications__title--error {
  background-color: #dd4e55;
  color: #ffffff;
}

.notifications__title--success {
  background-color: #61d392;
  color: #ffffff;
}

.notifications__message {
  padding: 20px;
  background-color: #eaeff2;
  border-radius: 0px 0px 6px 6px;
}

.notifications__message p {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  color: #000000;
}

.notifications__message p:not(:last-child) {
  margin-bottom: 10px;
}

.authorization-form {
  margin-right: auto;
  margin-left: auto;
  padding: 30px;
  width: 350px;
  display: flex;
  display: block;
  flex-direction: column;
  align-items: stretch;
  background: rgba(255, 255, 255, 0.65);
  border-radius: 8px;
  text-align: center;
}

.authorization-form__heading {
  margin-bottom: 30px;
}

.authorization-form__input {
  margin-bottom: 15px;
}
.authorization-form__input input {
  padding: 10px 14px;
  width: 100%;
  background: #ffffff;
  border: 1px solid #7e9bbd;
  border-radius: 6px;
  outline: none;
}

.authorization-form__button {
  margin-bottom: 15px;
}
.authorization-form__button .primary-button {
  border: none;
  border-radius: 6px;
  background: #000000;
  outline: none;
  padding: 13px 20px;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
}

.authorization-form__button > button {
  width: 100%;
}

.authorization-form__links {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.authorization-form__links a {
  display: inline-block;
  font-family: "Montserrat", sans-serif;
  border-bottom: 1px solid #000000;
  font-size: 16px;
  line-height: 1;
  color: #000000;
  transition: color 0.1s ease-in;
  cursor: pointer;
}

.authorization-form__links a:hover {
  color: #b3b3b3;
  text-decoration: none;
}

.authorization-form__links a:not(:last-child) {
  margin-bottom: 15px;
}

.authorization-page {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
  background-color: #000000;
  background-image: url(./../img/main-slide.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.authorization-page::before,
.authorization-page::after {
  display: none;
}

.authorization-page::before {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  z-index: -1;
}

.authorization-page__header {
  padding-top: 40px;
}

.authorization-page__header-title {
  margin: 0;
  margin-bottom: 10px;
  font-family: "Playfair Display", sans-serif;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.3;
  color: #ffffff;
}

.authorization-page__header-subtitle {
  margin: 0;
  margin-bottom: 40px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #ffffff;
}

.authorization-page__footer {
  padding-bottom: 40px;
}

.authorization-page__footer__copyright p {
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: 1.3;
  text-align: center;
  color: #ffffff;
}

.top-header {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #fff;
}
.top-header a {
  color: #fff;
  transition: all 0.2s ease-in;
  font-size: 0.875rem;
  text-decoration: none;
}
.top-header a:hover {
  color: #beb203;
}

.top-header__contacts,
.top-header__account {
  display: flex;
  -moz-column-gap: 10px;
       column-gap: 10px;
  align-items: center;
}

.bottom-header {
  background-color: #15161d;
  padding-top: 15px;
  padding-bottom: 15px;
}

.bottom-header__cart {
  display: flex;
  align-items: center;
}

.bottom-header__wishlist,
.bottom-header__basket,
.nav-list__item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.bottom-header__wishlist .qty,
.bottom-header__basket .qty,
.nav-list__item .qty {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 16px;
  height: 16px;
  top: 0;
  right: 36px;
  border-radius: 50%;
  background-color: #f00;
  color: #fff;
  font-size: 14px;
}

.nav-list__item .orders_qty {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 16px;
  height: 16px;
  top: -4px;
  right: -8px;
  border-radius: 50%;
  background-color: #f00;
  color: #fff;
  font-size: 14px;
}

.bottom-header a {
  color: #fff;
  transition: all 0.2s ease-in;
  font-size: 0.875rem;
  text-decoration: none;
}
.bottom-header a a:hover {
  color: #beb203;
}

.search-btn a {
  color: #212529;
}

.header__logo {
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  box-shadow: 10px 10px 10px #beb203;
}

.header-search {
  padding: 20px 0px;
  width: 100%;
  height: 100%;
}

.header-search__form {
  display: flex;
}

.header-search form .input-select {
  border-radius: 40px 0px 0px 40px;
  width: 74%;
  height: 40px;
  padding-left: 20px;
  border: none;
}

.header-search form .search-btn {
  height: 40px;
  width: 25%;
  background: #beb203;
  font-weight: 700;
  border: none;
  border-radius: 0px 40px 40px 0px;
}

.header__basket,
.header__wishlist {
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.header__basket:hover,
.header__wishlist:hover {
  color: #beb203;
}

.navigation {
  background: #fff;
  border-bottom: 2px solid #beb203;
  border-top: 3px solid #beb203;
}

.nav-list {
  display: inline-block;
}

.nav-list__item {
  list-style-type: none;
}

.nav-list__item {
  display: inline-block;
  list-style-type: none;
  margin-right: 20px;
}
.nav-list__item:last-child {
  margin-right: 0;
}

.nav-list {
  display: block;
  position: relative;
  margin-bottom: 0;
  padding: 20px 0px;
}
.nav-list a {
  text-decoration: none;
  color: #2b2d42;
  transition: 0.2s color;
}

.nav-list > li > a:after {
  content: "";
  display: block;
  width: 0%;
  height: 2px;
  background-color: #beb203;
  transition: 0.2s all;
}

.nav-list > li > a:after {
  content: "";
  display: block;
  width: 0%;
  height: 2px;
  background-color: #beb203;
  transition: 0.2s all;
}

.nav-list > li.active > a:after,
.nav-list > li > a:hover:after {
  width: 100%;
}

.nav-list > li > a:hover,
.nav-list > li > a:focus,
.nav-list > li.active > a {
  color: #beb203;
  background-color: transparent;
}

.main {
  background-image: url("../img/main-slide.jpg");
  background-position: center;
  background-size: cover;
}

section.contacts {
  padding-top: 30px;
  padding-bottom: 30px;
}

.contacts__map-wrapper {
  overflow: hidden;
}

div img {
  display: block;
  max-width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

.new-order {
  background-color: rgba(255, 193, 7, 0.4);
}

.accepted {
  background-color: rgba(255, 193, 7, 0.4);
}

.canceled {
  background-color: rgba(220, 53, 70, 0.4);
}

.done {
  background-color: rgba(25, 135, 84, 0.4);
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  }

.main {
  padding-top: 10px;
  padding-bottom: 25px;
  color: #fff;
  opacity: 0.9;
}
.main--enter {
  height: unset;
}

.main .caption {
  background: rgba(0, 0, 0, 0.85);
}

.main .caption h2 {
  width: 100%;
  text-align: center;
  line-height: 70px;
  font-size: 24px;
  opacity: 0.8;
}

.main label {
  overflow: hidden;
  opacity: 0.8;
}

.tyre-selection {
  opacity: 0.8;
}

.sticky {
  box-sizing: border-box;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}
.sticky .grow {
  flex-grow: 1;
}

.main .product {
  color: #212529;
}

.main-select .tyre-selection__block label {
  /* Mobile XS */
}
@media (max-width: 768px) {
  .main-select .tyre-selection__block label {
    margin-left: 15px;
  }
}

.gtin {
  display: none;
}

:root {
  --index: 25px;
  --transition: cubic-bezier(0.1, 0.7, 0, 1);
}

.wrapper {
  margin-top: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.items {
  display: flex;
  gap: 0.4rem;
  perspective: calc(var(--index) * 35);
}

.item {
  width: calc(var(--index) * 12);
  height: calc(var(--index) * 17);
  background-color: #222;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  filter: grayscale(1) brightness(0.5);
  transition: transform 1.25s var(--transition), filter 3s var(--transition), width 1.25s var(--transition);
}

.items .item:hover {
  filter: inherit;
  transform: translateZ(calc(var(--index) * 10));
}

.tyre-selection__block {
  margin-top: 20px;
}
.tyre-selection__block:last-child {
  margin-bottom: 20px;
}

.checkbox-wrapper input {
  margin-right: 5px;
}

.checkbox-wrapper label {
  display: flex;
  align-items: center;
}

.form-check-input {
  margin-top: 0 !important;
}

.product {
  position: relative;
  margin: 15px 0px;
  box-shadow: 0px 0px 0px 0px #e4e7ed, 0px 0px 0px 1px #e4e7ed;
  transition: 0.2s all;
}

.product:hover {
  box-shadow: 0px 0px 6px 0px #e4e7ed, 0px 0px 0px 2px #beb203;
}

.product .product-img {
  position: relative;
  width: 100%;
}

.product .product-img > img {
  width: 100%;
}

.product .product-img .product-label {
  position: absolute;
  top: 15px;
  right: 15px;
}

.product .product-img .product-label > span {
  border: 2px solid;
  padding: 2px 10px;
  font-size: 12px;
}

.product .product-img .product-label > span.sale {
  background-color: #fff;
  border-color: #beb203;
  color: #beb203;
}

.product .product-img .product-label > span.new {
  background-color: #beb203;
  border-color: #beb203;
  color: #fff;
}

.product .product-body {
  position: relative;
  padding: 15px;
  background-color: #fff;
  text-align: center;
  z-index: 20;
  background-color: #f8f9fa;
}

.product .product-body .product-category {
  text-transform: uppercase;
  font-size: 12px;
  color: #8d99ae;
}

.product .product-body .product-name {
  text-transform: uppercase;
  font-size: 16px;
}

.product .product-body .product-name > a {
  font-weight: 700;
}

.product .product-body .product-name > a:hover,
.product .product-body .product-name > a:focus {
  color: #beb203;
}

.product .product-body .product-price {
  color: #beb203;
  font-size: 18px;
}

.product .product-body .product-price .product-old-price {
  font-size: 70%;
  font-weight: 400;
  color: #8d99ae;
}

.product .product-body .product-rating {
  position: relative;
  margin: 15px 0px 10px;
  height: 20px;
}

.product .product-body .product-rating > i {
  position: relative;
  width: 14px;
  margin-right: -4px;
  background: #fff;
  color: #e4e7ed;
  z-index: 10;
}

.product .product-body .product-rating > i.fa-star {
  color: #ef233c;
}

.product .product-body .product-rating:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  height: 1px;
  background-color: #e4e7ed;
}

.product .product-body .product-btns > button {
  position: relative;
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: transparent;
  border: none;
  transition: 0.2s all;
}

.product .product-body .product-btns > button:hover {
  background-color: #e4e7ed;
  color: #beb203;
  border-radius: 50%;
}

.product .product-body .product-btns > button .tooltipp {
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translate(-50%, -15px);
  width: 150px;
  padding: 10px;
  font-size: 12px;
  line-height: 10px;
  background: #1e1f29;
  color: #fff;
  text-transform: uppercase;
  z-index: 10;
  opacity: 0;
  visibility: hidden;
  transition: 0.2s all;
}

.product .product-body .product-btns > button:hover .tooltipp {
  opacity: 1;
  visibility: visible;
  transform: translate(-50%, -5px);
}

.product__add-to-cart {
  display: flex;
  justify-content: center;
}

.product__order-wrapper {
  display: flex;
  margin-right: 8px;
  align-items: center;
  justify-content: center;
}

.product__input-quantity {
  width: 30px;
  padding: 4px;
  height: 100%;
  text-align: center;
}

.add-to-cart-btn:hover {
  background-color: #beb203;
}

.basket__item-quantity {
  text-align: center;
}

.product__name {
  height: 92px;
}

.product a {
color: #212529;
}

.product__name a:hover {
transition: color 0.2s ease-in;
color: #beb203;
}

.product .snow-bage {
  position: absolute;
  top: 5px;
  left: 5px;
}

.tube-card {
  padding: 15px;
  height: 200px;
  border: 1px solid black;
}

.tube__name {
  height: 2em;
}

.product-description {
  height: 3em;
  overflow: hidden;
}
.tubes .product {
  min-height: 558px;
}

.tubes .product-img {
  height: 100%;
overflow: hidden;
}
.tubes .product-img img {
  object-fit: contain;
}

.advantages {
  margin-top: 20px;
  margin-bottom: 20px;
}

.adv {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  text-align: center;
}

.shadow-box {
  box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 5px 20px 1px rgba(0, 0, 0, 0.2);
}

.adv-item img {
  display: inline-block;
  vertical-align: middle;
  width: auto;
  height: 70px;
  margin-right: 23px;
}
.adv-item p {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  line-height: 21px;
  text-align: left;
}

.about {
  padding-top: 30px;
  height: 480px;
  background-image: url("../img/about-company.jpg");
  background-position: center;
  background-size: cover;
}

.about__content {
  margin-top: 30px;
  padding: 20px;
  background-color: rgba(37, 37, 37, 0.75);
  color: #fff;
}

.footer {
  background-color: #15161d;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer h6 {
  margin-bottom: 25px;
}

.footer h6 {
  color: #beb203;
}

ul.footer__info-list {
  list-style-type: none;
  padding-left: 0;
}

li.footer__info-item:not(:last-child) {
  margin-bottom: 10px;
}

.footer a {
  color: #f8f9fa;
  display: inline-block;
  text-decoration: none;
  transition: 0.2s all ease-in;
}

.footer a:hover {
  color: #beb203;
}

.page-profile .section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section__body form {
  margin-top: 35px;
  margin-bottom: 35px;
}

.form-group + .form-group {
  margin-top: 20px;
}

.form-group--buttons-left {
  display: flex;
}

.form-group--buttons-left > * {
  margin-right: 20px;
}

.form-group--buttons-left > *:last-child {
  margin-right: 0;
}

.page-profile .input {
  padding: 10px 14px;
  width: 100%;
  background: #ffffff;
  border: 1px solid #7e9bbd;
  border-radius: 6px;
  outline: none;
}

.page-profile .input:focus {
  border-color: #4d90fe;
}

.page-profile .input::-moz-placeholder {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.5);
}

.page-profile .input::placeholder {
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.5);
}

.page-profile .input--width-label {
  padding: 10px 22px;
}

.page-profile .input__label {
  display: block;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1;
}

.page-profile .input__label > .input:first-child {
  margin-top: 10px;
}

.delivery {
 // margin: 30px 0;
  min-height: 500px;
}

.delivery h5 {
display: none;
}

.delivery__accordion {
  margin-top: 20px;
}

.accordion-body span {
  color: #f00;
}

.delete-good {
  display: flex;
}

.icon-delete {
  position: relative;
  border: none;
  background-color: transparent;
  width: 30px;
  height: 30px;
}

.icon-delete::before,
.icon-delete::after {
  content: "";
  position: absolute;
  top: 4px;
  left: 11px;
  height: 16px;
  width: 3px;
  background-color: #7e9bbd;
  transition: 0.2s background-color ease;
}

.icon-delete::before {
  transform: rotate(45deg);
}

.icon-delete::after {
  transform: rotate(-45deg);
}

.icon-delete:hover::before,
.icon-delete:hover::after {
  background-color: #ff343d;
}

@media (max-width: 470px) {
.minnoView {
display:none;
}
}

@media print { 
.top-header, .bottom-header, .navigation, .footer, .no-print { 
display: none; 
} 
}

.backtop-btn {
  position: fixed;
  display: inline-block;
  bottom: 40px;
  right: 25px;
  z-index: 100;
  transform: scale(4);
}

head {
  margin: 0;
}

.gas .product-img {
max-height: 306px;
overflow: hidden;
}

.gas .product-img img {
  object-fit: contain;
}


.popup-overlay {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(135, 145, 75, 0.5);
}

.popup {
  max-width: 800px;
  max-height: 533px;
  display: block;
  position: fixed;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
}

.popup-close {
  width: 40px;
  height: 40px;
  content: "";
    position: absolute;
  z-index: 5;
  top: 0;
  right: 0;

  
}

.popup-close:hover {
    cursor: pointer;
  }

.h1.text-muted {
color: #c8e5ff;
}
